Subject: Re: git-walkthrough-add script

From: William Morgan <[email-masked]>
Date: Fri, 04 Jan 2008 10:31:03 -0800

Excerpts from Jeff King's message of Thu Jan 03 23:26:50 -0800 2008:
> It didn't work for me, since the diff parsing failed to match my
> particular colors (I needed /^.....diff/ instead of /^....diff/). I
> suspect the color matching needs to be more flexible to be generally
> useful.

Fixed, thanks.

> However, I'm not clear what advantages this has over "git add -p".

A better interface. (Where by "better", I mean, behaves how I personally
prefer.)

-- 
William <[email-masked]>